# Screenshot
## Overview
<p style="text-indent:2em;">Screenshot is a self-developed multifunctional desktop utility tool that can conveniently capture and save images. It supports shortcut key screenshots, custom screenshots>, brush drawing, drawing marks, adding text, and fixing screenshots to the desktop. </p>

## Open the app

<p style="text-indent:2em;"><b>“Start Menu”<img src="image/39.png" />>“Screenshot”or“Taskbar”>“search”<img src="image/40.png" />>“Screenshot”</b>。</p>

## Basic operation

<p style="text-indent:2em;">After opening the screenshot application, the real-time position diagram of the cursor is displayed on the desktop. After moving the cursor, left-click to customize the window to be intercepted>, and left-click in the opened window to automatically intercept the current window. </p>
<p style="text-indent:2em;">The following table lists the shortcut keys for screenshots and their corresponding functions. By default, screenshots will be saved to the <b>"Pictures"</b> folder of the system by using the shortcut keys. </p>

<center>table 2-1 screenshot shotcut</center>

<div align="center" width="100%">

<table border="2">
<tr> <th> shotcut </th><th> function </th> <tr>
<tr> <td  align="center"> PrtSc </td><td  align="center">  Capture full screen  </td> <tr>
<tr> <td  align="center"> Shift+PrtSc </td><td  align="center"> Customize the screenshot area  </td> <tr>
<tr> <td  align="center"> Ctrl+PrtSc </td><td  align="center"> Capture the current window  </td> <tr>

</table>
</div>

<p style="text-indent:2em;">After the window is captured, the current window size and screenshot toolbar are automatically displayed. You can adjust the window size by stretching the screenshot window. Use Toolbar>Tools to edit, save, and copy the screenshot to the clipboard. For detailed function descriptions, please see The screenshot toolbar function description table. </p>

<img src="image/24.png" width="98%"/>

## Toolbar function description 

<div align="center"><img src="image/25.png" width="50%"/></div>
<center>Figure 2.5 Screenshot toolbar </center>

The function description of the screenshot toolbar is shown in the table below :

<center>table 2-2 Toolbar function description</center>

<div align="center" width="100%">

<table border="2">

<tr> <th>icon</th> <th>name</th><th> description</th></tr>
<tr> <td align="center"> <img src="image/26.png" /></td><td align="center"> rect</td><td align="center"> Draw a square </td></tr>
<tr> <td align="center"> <img src="image/27.png" /></td><td align="center"> circle</td><td align="center"> Draw a circle</td></tr>
<tr> <td align="center"> <img src="image/28.png" /></td><td align="center"> line</td><td align="center"> Draw a straight line </td></tr>
<tr> <td align="center"> <img src="image/29.png" /></td><td align="center"> arrow</td><td align="center"> Draw an arrow </td></tr>
<tr> <td align="center"> <img src="image/30.png" /></td><td align="center"> painter</td><td align="center"> Paint yourself </td></tr>
<tr> <td align="center"> <img src="image/31.png" /></td><td align="center"> mark</td><td align="center"> Make a drawing mark </td></tr>
<tr> <td align="center"> <img src="image/32.png" /></td><td align="center"> text</td><td align="center"> Add text </td></tr>
<tr> <td align="center"> <img src="image/33.png" /></td><td align="center"> blur</td><td align="center"> Fuzzy area </td></tr>
<tr> <td align="center"> <img src="image/34.png" /></td><td align="center"> undo</td><td align="center"> Undo the previous operation </td></tr>
<tr> <td align="center"> <img src="image/35.png" /></td><td align="center"> cancel</td><td align="center"> Cancel screenshot operation </td></tr>
<tr> <td align="center"> <img src="image/36.png" /></td><td align="center"> copy</td><td align="center"> Copy screenshot to clipboard </td></tr>
<tr> <td align="center"> <img src="image/37.png" /></td><td align="center"> save</td><td align="center"> Save screenshot </td></tr>
<tr> <td align="center"> <img src="image/38.png" /></td><td align="center"> pin picture</td><td align="center">Pin screenshot to desktop </td></tr>

</table>
</div>

